html {
  font-size: 62.5%;
}

@media (max-width: 991px) {
  html {
    font-size: 50%;
  }
}

@media (max-width: 767px) {
  html {
    font-size: 43.75%;
  }
}

img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
}
body {
  font-family: 'neue-haas-unica', sans-serif;
  color: #393a3f;
  font-size: 1.8rem;
  line-height: 1.5em;
  letter-spacing: 0.02em;
  margin: 0;
  min-height: 100%;
  background-color: #fff;
}
p {
  margin-top: 0px;
  margin-bottom: 1em;
}

body {
  font-family: 'neue-haas-unica', sans-serif;
  color: #393a3f;
  font-size: 18px;
  line-height: 1.5em;
  letter-spacing: 0.02em;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'neue-haas-unica', sans-serif;
  color: rgba(22, 22, 22, 0.84);
  font-size: 2em;
  line-height: 1.167em;
  font-weight: 400;
  letter-spacing: -0.03em;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'neue-haas-unica', sans-serif;
  color: rgba(22, 22, 22, 0.84);
  font-size: 2em;
  line-height: 1.167em;
  font-weight: 400;
  letter-spacing: -0.03em;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0.667em;
  font-family: 'neue-haas-unica', sans-serif;
  color: #131840;
  font-size: 1.667em;
  line-height: 1.067em;
  font-weight: 400;
  letter-spacing: -0.01em;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0.667em;
  font-family: 'neue-haas-unica', sans-serif;
  color: #131840;
  font-size: 1.667em;
  line-height: 1.067em;
  font-weight: 400;
  letter-spacing: -0.01em;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0.667em;
  font-family: 'neue-haas-unica', sans-serif;
  color: #131840;
  font-size: 1.667em;
  line-height: 1.067em;
  font-weight: 400;
  letter-spacing: -0.01em;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0.667em;
  font-family: 'neue-haas-unica', sans-serif;
  color: #131840;
  font-size: 1.667em;
  line-height: 1.067em;
  font-weight: 400;
  letter-spacing: -0.01em;
}

p {
  margin-top: 0px;
  margin-bottom: 1.111em;
}

a {
  color: #4a52ff;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 1.111em;
  padding-left: 1.7em;
}

img {
  display: inline-block;
  max-width: 100%;
}

strong {
  font-weight: bold;
}

blockquote {
  margin-bottom: 1.111em;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 1.111em;
  border-left: 5px solid #e2e2e2;
}

figure {
  margin: 0;
}

figcaption {
  margin-top: 7px;
  color: rgba(51, 51, 51, 0.56);
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

textarea {
  resize: none;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
button,
html input[type='button'],
input[type='reset'] {
  border: 0;
  cursor: pointer;
  -webkit-appearance: button;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
